.grid-container {
    margin: 100px;
  }
  
.dashboard-card {
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;

}

.more-button {
    position: absolute;
    top: 5px;
    right: 10px;
}

.dashboard-card-content {
    text-align: center;
    align-content: center;
}
  